<?php

class PageController extends Controller
{
    public function services(): void
    {
        $this->view('services');
    }

    public function fleet(): void
    {
        $this->view('fleet');
    }

    public function contact(): void
    {
        $this->view('contact');
    }
}
